<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HOME</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="header">
        <h1 class="flex-head">Flex box</h1>
        <p>with a <b>Flexible</b> layout</p>
    </div>
    <!-- 1.Navigation Bar-->
    <div class="navbar">
        <a href="index.html">Home</a>
        <a href="proflie.html">Profile</a>
        <a href="contact.html">Contact</a>
        <a href="flex-box.html">Flex box model</a>
        <a href="http://www.google.com">Google</a>
    </div>
    <!-- 2.Flexible grid(content) -->
    <div class="row">
        <div class="side">
            <h2>About Me</h2>        
        </div>
        <div class="main">
            <h2>Title heading</h2>
            <h5>Title description</h5>
        </div>
    </div>
    <!-- footer -->
    <div class="footer">
        <h2>Footer</h2>
    </div>
</body>
</html>